cluster_name = 'dcos'

name "#{cluster_name}-gp-node"
description "#{cluster_name} cluster general-purpose node"

run_list(
  'role[docker4dcos]',
  "role[#{cluster_name}]",
  'recipe[dcos-grid::gp-node]',
)

#env_run_lists

default_attributes(
)

override_attributes(
  'dcos-grid' => {
    'node' => {
      'auto_setup' => false,
    },
  },
)
